
define host {
	host_name			ais208l
	alias				ais208l.Princeton.EDU
	address				128.112.130.57
	contacts			Joanne M. Smart
	_contacts			jsmart@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ais209l
	alias				ais209l.Princeton.EDU
	address				128.112.130.96
	contacts			Joanne M. Smart
	_contacts			jsmart@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ais210l
	alias				ais210l.Princeton.EDU
	address				128.112.130.115
	contacts			Joanne M. Smart
	_contacts			jsmart@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ais211l
	alias				ais211l.Princeton.EDU
	address				10.6.52.134
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			ais212l
	alias				ais212l.Princeton.EDU
	address				10.6.48.161
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			ais213l
	alias				ais213l.Princeton.EDU
	address				10.6.49.78
	contacts			R. Carl Segers
	_contacts			rsegers@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			ais216l
	alias				ais216l.Princeton.EDU
	address				140.180.220.158
	contacts			David L. Herrington
	_contacts			daveh@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			ais218l
	alias				ais218l.Princeton.EDU
	_alias1				api-store
	_alias2				apistore
	_alias3				devops
	_alias4				elk
	_alias5				git
	_alias6				jenks
	_alias7				jira
	_alias8				nexus
	_alias9				sonar
	address				10.6.50.144
	contacts			George R. Kopf, Software Infrastructure Services	
	_contacts			sisters@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 PrivateDMZ
}


define host {
	host_name			ais222l
	alias				ais222l.Princeton.EDU
	_alias1				ais-gitlab01
	address				10.6.48.38
	contacts			AIS Mon CustomApps, George R. Kopf, Kevin D. Hoffman
	_contacts			kh6@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			ais223l
	alias				ais223l.Princeton.EDU
	_alias1				api-prod01
	_alias2				api1
	address				10.6.47.15
	contacts			George R. Kopf, Software Infrastructure Services	
	_contacts			sisters@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Untrust
}


define host {
	host_name			ais224l
	alias				ais224l.Princeton.EDU
	_alias1				api2
	address				10.6.47.16
	contacts			George R. Kopf, Software Infrastructure Services	
	_contacts			sisters@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Untrust
}


define host {
	host_name			ais225l
	alias				ais225l.Princeton.EDU
	_alias1				wso2stats
	address				10.6.48.22
	contacts			George R. Kopf, Software Infrastructure Services	
	_contacts			sisters@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			aisiw207l
	alias				aisiw207l.Princeton.EDU
	address				10.6.48.251
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			aisiw208l
	alias				aisiw208l.Princeton.EDU
	address				10.6.48.252
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			aisiw212l
	alias				aisiw212l.Princeton.EDU
	_alias1				dwprod
	_alias2				twprod
	_alias3				iwprod
	address				140.180.221.90
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 PublicDMZ
}


define host {
	host_name			aisiw213l
	alias				aisiw213l.Princeton.EDU
	address				10.6.53.45
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			aissmb225l
	alias				aissmb225l.Princeton.EDU
	_alias1				tango
	_alias2				dms-smbserve
	_alias3				dmsdrop
	_alias4				isserv224
	address				10.6.49.226
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}

